{
  "emi.category.jearchaeology.brushing": "Чистка кистью",
  "emi.category.jearchaeology.sniffing": "Обнюхивание нюхачем",
  "jearchaeology.recipe.brush": "Чистка кистью",
  "jearchaeology.recipe.sniff": "Обнюхивание нюхачем",
  "jearchaeology.brush.structure.desert_well": "Пустынный колодец",
  "jearchaeology.brush.structure.desert_pyramid": "Пустынная пирамида",
  "jearchaeology.brush.structure.trail_ruins_common": "Руины тропы",
  "jearchaeology.brush.structure.trail_ruins_rare": "Руины тропы",
  "jearchaeology.brush.structure.ocean_ruin_warm": "Тёплые океанские руины",
  "jearchaeology.brush.structure.ocean_ruin_cold": "Холодные океанские руины",
  "jearchaeology.brush.structure.bastion": "Бастион [ATM]",
  "jearchaeology.brush.structure.ancient_city": "Древний город [ATM]",
  "jearchaeology.brush.structure.buried_ruins_or_obelist": "Зарытые руины и пустынный обелиск [BA]",
  "jearchaeology.brush.structure.archeologist_camp_sand": "Лагерь археолога [BA]",
  "jearchaeology.brush.structure.archeologist_camp_redsand": "Лагерь археолога [BA]",
  "jearchaeology.brush.structure.archeologist_camp_grassy": "Лагерь археолога [BA]",
  "jearchaeology.brush.structure.underwater": "Подводный подозрительный песок [BA]",
  "jearchaeology.brush.structure.plains_gravel": "Стоунхендж [BA]",
  "jearchaeology.brush.structure.fossil_chicken": "Окаменелость курицы [BA]",
  "jearchaeology.brush.structure.fossil_creeper": "Окаменелость крипера [BA]",
  "jearchaeology.brush.structure.fossil_jungle": "Окаменелость оцелота [BA]",
  "jearchaeology.brush.structure.fossil_sheep": "Окаменелость овцы [BA]",
  "jearchaeology.brush.structure.fossil_villager": "Окаменелость жителя [BA]",
  "jearchaeology.brush.structure.trail_ruins": "Руины тропы",
  "jearchaeology.brush.structure.warm_ocean_ruin": "Руины тёплого океана",
  "jearchaeology.brush.structure.cold_ocean_ruin": "Руины холодного океана",
  "jearchaeology.brush.structure.prehistoric_lush_den_common": "Доисторическое пышное логово [C]",
  "jearchaeology.brush.structure.prehistoric_sandy_den_common": "Доисторическое песчаное логово [C]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_den_common": "Доисторическое выжженное солнцем логово [C]",
  "jearchaeology.brush.structure.prehistoric_enhydro_agate_common": "Доисторический энгидроагат [C]",
  "jearchaeology.brush.structure.prehistoric_eroded_pillar_common": "Доисторическая размытая колонна [C]",
  "jearchaeology.brush.structure.prehistoric_frozen_spike_common": "Доисторический ледяной шип [C]",
  "jearchaeology.brush.structure.prehistoric_powdered_deposit_common": "Доисторическое порошкообразное месторождение [C]",
  "jearchaeology.brush.structure.prehistoric_preserved_skeleton_common": "Доисторический сохранившийся скелет [C]",
  "jearchaeology.brush.structure.prehistoric_submerged_impact_common": "Доисторический подводный кратер [C]",
  "jearchaeology.brush.structure.prehistoric_submerged_spike_common": "Доисторический подводный шип [C]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_remains_common": "Доисторические выжженные солнцем останки [C]",
  "jearchaeology.brush.structure.prehistoric_suspicious_mound_common": "Доисторический подозрительный курган [C]",
  "jearchaeology.brush.structure.prehistoric_underwater_fissure_common": "Доисторическая подводная расщелина [C]",
  "jearchaeology.brush.structure.prehistoric_mud_pit_common": "Доисторическая грязевая яма [C]",
  "jearchaeology.brush.structure.prehistoric_rooted_pit_common": "Доисторическая укоренившаяся яма [C]",
  "jearchaeology.brush.structure.prehistoric_dripstone_oasis_common": "Доисторический капельниковый оазис [C]",
  "jearchaeology.brush.structure.prehistoric_frozen_pond_common": "Доисторический замёрзший пруд [C]",
  "jearchaeology.brush.structure.prehistoric_mossy_pond_common": "Доисторический мшистый пруд [C]",
  "jearchaeology.brush.structure.prehistoric_birch_tree_common": "Доисторическая берёза [C]",
  "jearchaeology.brush.structure.prehistoric_oak_tree_common": "Доисторический дуб [C]",
  "jearchaeology.brush.structure.prehistoric_spruce_tree_common": "Доисторическая ель [C]",
  "jearchaeology.brush.structure.prehistoric_hydrothermal_vents_common": "Доисторические гидротермальные источники [C]",
  "jearchaeology.brush.structure.prehistoric_vibrant_hydrothermal_vents_common": "Доисторические яркие гидротермальные источники [C]",
  "jearchaeology.brush.structure.prehistoric_lush_den_uncommon": "Доисторическое пышное логово [UC]",
  "jearchaeology.brush.structure.prehistoric_sandy_den_uncommon": "Доисторическое песчаное логово [UC]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_den_uncommon": "Доисторическое выжженное солнцем логово [UC]",
  "jearchaeology.brush.structure.prehistoric_enhydro_agate_uncommon": "Доисторический энгидроагат [UC]",
  "jearchaeology.brush.structure.prehistoric_eroded_pillar_uncommon": "Доисторическая размытая колонна [UC]",
  "jearchaeology.brush.structure.prehistoric_frozen_spike_uncommon": "Доисторический ледяной шип [UC]",
  "jearchaeology.brush.structure.prehistoric_powdered_deposit_uncommon": "Доисторическое порошкообразное месторождение [UC]",
  "jearchaeology.brush.structure.prehistoric_preserved_skeleton_uncommon": "Доисторический сохранившийся скелет [UC]",
  "jearchaeology.brush.structure.prehistoric_submerged_impact_uncommon": "Доисторический подводный кратер [UC]",
  "jearchaeology.brush.structure.prehistoric_submerged_spike_uncommon": "Доисторический подводный шип [UC]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_remains_uncommon": "Доисторические выжженные солнцем останки [UC]",
  "jearchaeology.brush.structure.prehistoric_suspicious_mound_uncommon": "Доисторический подозрительный курган [UC]",
  "jearchaeology.brush.structure.prehistoric_underwater_fissure_uncommon": "Доисторическая подводная расщелина [UC]",
  "jearchaeology.brush.structure.prehistoric_mud_pit_uncommon": "Доисторическая грязевая яма [UC]",
  "jearchaeology.brush.structure.prehistoric_rooted_pit_uncommon": "Доисторическая укоренившаяся яма [UC]",
  "jearchaeology.brush.structure.prehistoric_dripstone_oasis_uncommon": "Доисторический капельниковый оазис [UC]",
  "jearchaeology.brush.structure.prehistoric_frozen_pond_uncommon": "Доисторический замёрзший пруд [UC]",
  "jearchaeology.brush.structure.prehistoric_mossy_pond_uncommon": "Доисторический мшистый пруд [UC]",
  "jearchaeology.brush.structure.prehistoric_birch_tree_uncommon": "Доисторическая берёза [UC]",
  "jearchaeology.brush.structure.prehistoric_oak_tree_uncommon": "Доисторический дуб [UC]",
  "jearchaeology.brush.structure.prehistoric_spruce_tree_uncommon": "Доисторическая ель [UC]",
  "jearchaeology.brush.structure.prehistoric_hydrothermal_vents_uncommon": "Доисторические гидротермальные источники [UC]",
  "jearchaeology.brush.structure.prehistoric_vibrant_hydrothermal_vents_uncommon": "Доисторические яркие гидротермальные источники [UC]",
  "jearchaeology.brush.structure.prehistoric_lush_den_rare": "Доисторическое пышное логово [R]",
  "jearchaeology.brush.structure.prehistoric_sandy_den_rare": "Доисторическое песчаное логово [R]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_den_rare": "Доисторическое выжженное солнцем логово [R]",
  "jearchaeology.brush.structure.prehistoric_enhydro_agate_rare": "Доисторический энгидроагат [R]",
  "jearchaeology.brush.structure.prehistoric_eroded_pillar_rare": "Доисторическая размытая колонна [R]",
  "jearchaeology.brush.structure.prehistoric_frozen_spike_rare": "Доисторический ледяной шип [R]",
  "jearchaeology.brush.structure.prehistoric_powdered_deposit_rare": "Доисторическое порошкообразное месторождение [R]",
  "jearchaeology.brush.structure.prehistoric_preserved_skeleton_rare_bottom": "Доисторический сохранившийся скелет [R]",
  "jearchaeology.brush.structure.prehistoric_preserved_skeleton_rare_top": "Доисторический сохранившийся скелет [R]",
  "jearchaeology.brush.structure.prehistoric_submerged_impact_rare": "Доисторический подводный кратер [R]",
  "jearchaeology.brush.structure.prehistoric_submerged_spike_rare": "Доисторический подводный шип [R]",
  "jearchaeology.brush.structure.prehistoric_sunscorched_remains_rare": "Доисторические выжженные солнцем останки [R]",
  "jearchaeology.brush.structure.prehistoric_suspicious_mound_rare": "Доисторический подозрительный курган [R]",
  "jearchaeology.brush.structure.prehistoric_underwater_fissure_rare": "Доисторическая подводная расщелина [R]",
  "jearchaeology.brush.structure.prehistoric_mud_pit_rare": "Доисторическая грязевая яма [R]",
  "jearchaeology.brush.structure.prehistoric_rooted_pit_rare": "Доисторическая укоренившаяся яма [R]",
  "jearchaeology.brush.structure.prehistoric_dripstone_oasis_rare": "Доисторический капельниковый оазис [R]",
  "jearchaeology.brush.structure.prehistoric_frozen_pond_rare": "Доисторический замёрзший пруд [R]",
  "jearchaeology.brush.structure.prehistoric_mossy_pond_rare": "Доисторический мшистый пруд [R]",
  "jearchaeology.brush.structure.prehistoric_birch_tree_rare": "Доисторическая берёза [R]",
  "jearchaeology.brush.structure.prehistoric_oak_tree_rare": "Доисторический дуб [R]",
  "jearchaeology.brush.structure.prehistoric_spruce_tree_rare": "Доисторическая ель [R]",
  "jearchaeology.brush.structure.prehistoric_hydrothermal_vents_rare": "Доисторические гидротермальные источники [R]",
  "jearchaeology.brush.structure.prehistoric_vibrant_hydrothermal_vents_rare": "Доисторические яркие гидротермальные источники [R]",
  "jearchaeology.brush.structure.deserted_tower_ruins_common": "Заброшенные руины башни [C]",
  "jearchaeology.brush.structure.deserted_gimmi_tower_common": "Заброшенная башня Гимми [C]",
  "jearchaeology.brush.structure.lush_gimmi_tower_common": "Пышная башня Гимми [C]",
  "jearchaeology.brush.structure.rooted_gimmi_tower_common": "Укоренившаяся башня Гимми [C]",
  "jearchaeology.brush.structure.sunscorched_gimmi_tower_common": "Выжженная солнцем башня Гимми [C]",
  "jearchaeology.brush.structure.temperate_gimmi_tower_common": "Умеренная башня Гимми [C]",
  "jearchaeology.brush.structure.stonjourner_henge_ruins_common": "Руины хенджа Камнепутов [C]",
  "jearchaeology.brush.structure.sol_henge_ruins_common": "Руины хенджа Сол [C]",
  "jearchaeology.brush.structure.luna_henge_ruins_common": "Руины хенджа Луна [C]",
  "jearchaeology.brush.structure.crumbling_arch_ruins_common": "Руины рушащейся арки [C]",
  "jearchaeology.brush.structure.rooted_arch_ruins_common": "Руины укоренившейся арки [C]",
  "jearchaeology.brush.structure.decaying_crypt_ruins_common": "Руины гниющей крипты [C]",
  "jearchaeology.brush.structure.deserted_house_ruins_common": "Руины заброшенного дома [C]",
  "jearchaeology.brush.structure.deserted_town_center_ruins_common": "Руины заброшенного центра города [C]",
  "jearchaeology.brush.structure.fallen_statue_ruins_common": "Руины павшей статуи [C]",
  "jearchaeology.brush.structure.hidden_bunker_ruins_common": "Руины скрытого бункера [C]",
  "jearchaeology.brush.structure.mossy_oubliette_ruins_common": "Руины мшистого ублиета [C]",
  "jearchaeology.brush.structure.toppled_pillars_ruins_common": "Руины поваленных колонн [C]",
  "jearchaeology.brush.structure.unstable_cave_ruins_common": "Руины нестабильной пещеры [C]",
  "jearchaeology.brush.structure.deserted_tower_ruins_uncommon": "Заброшенные руины башни [UC]",
  "jearchaeology.brush.structure.deserted_gimmi_tower_uncommon": "Заброшенная башня Гимми [UC]",
  "jearchaeology.brush.structure.frozen_gimmi_tower_uncommon": "Замёрзшая башня Гимми [UC]",
  "jearchaeology.brush.structure.lush_gimmi_tower_uncommon": "Пышная башня Гимми [UC]",
  "jearchaeology.brush.structure.rooted_gimmi_tower_uncommon": "Укоренившаяся башня Гимми [UC]",
  "jearchaeology.brush.structure.sunscorched_gimmi_tower_uncommon": "Выжженная солнцем башня Гимми [UC]",
  "jearchaeology.brush.structure.temperate_gimmi_tower_uncommon": "Умеренная башня Гимми [UC]",
  "jearchaeology.brush.structure.stonjourner_henge_ruins_uncommon": "Руины хенджа Камнепутов [UC]",
  "jearchaeology.brush.structure.sol_henge_ruins_uncommon": "Руины хенджа Сол [UC]",
  "jearchaeology.brush.structure.luna_henge_ruins_uncommon": "Руины хенджа Луна [UC]",
  "jearchaeology.brush.structure.crumbling_arch_ruins_uncommon": "Руины рушащейся арки [UC]",
  "jearchaeology.brush.structure.rooted_arch_ruins_uncommon": "Руины укоренившейся арки [UC]",
  "jearchaeology.brush.structure.decaying_crypt_ruins_uncommon": "Руины гниющей крипты [UC]",
  "jearchaeology.brush.structure.deserted_house_ruins_uncommon": "Руины заброшенного дома [UC]",
  "jearchaeology.brush.structure.deserted_town_center_ruins_uncommon": "Руины заброшенного центра города [UC]",
  "jearchaeology.brush.structure.fallen_statue_ruins_uncommon": "Руины павшей статуи [UC]",
  "jearchaeology.brush.structure.hidden_bunker_ruins_uncommon": "Руины скрытого бункера [UC]",
  "jearchaeology.brush.structure.mossy_oubliette_ruins_uncommon": "Руины мшистого ублиета [UC]",
  "jearchaeology.brush.structure.toppled_pillars_ruins_uncommon": "Руины поваленных колонн [UC]",
  "jearchaeology.brush.structure.unstable_cave_ruins_uncommon": "Руины нестабильной пещеры [UC]",
  "jearchaeology.brush.structure.deserted_tower_ruins_rare": "Заброшенные руины башни [R]",
  "jearchaeology.brush.structure.deserted_gimmi_tower_rare": "Заброшенная башня Гимми [R]",
  "jearchaeology.brush.structure.lush_gimmi_tower_rare": "Пышная башня Гимми [R]",
  "jearchaeology.brush.structure.rooted_gimmi_tower_rare": "Укоренившаяся башня Гимми [R]",
  "jearchaeology.brush.structure.sunscorched_gimmi_tower_rare": "Выжженная солнцем башня Гимми [R]",
  "jearchaeology.brush.structure.temperate_gimmi_tower_rare": "Умеренная башня Гимми [R]",
  "jearchaeology.brush.structure.stonjourner_henge_ruins_rare": "Руины хенджа Камнепутов [R]",
  "jearchaeology.brush.structure.sol_henge_ruins_rare": "Руины хенджа Сол [R]",
  "jearchaeology.brush.structure.luna_henge_ruins_rare": "Руины хенджа Луна [R]",
  "jearchaeology.brush.structure.crumbling_arch_ruins_rare": "Руины рушащейся арки [R]",
  "jearchaeology.brush.structure.rooted_arch_ruins_rare": "Руины укоренившейся арки [R]",
  "jearchaeology.brush.structure.decaying_crypt_ruins_rare": "Руины гниющей крипты [R]",
  "jearchaeology.brush.structure.deserted_house_ruins_rare": "Руины заброшенного дома [R]",
  "jearchaeology.brush.structure.deserted_town_center_ruins_rare": "Руины заброшенного центра города [R]",
  "jearchaeology.brush.structure.fallen_statue_ruins_rare": "Руины павшей статуи [R]",
  "jearchaeology.brush.structure.fallen_statue_ruins_rare_automaton": "Руины павшей статуи [R]",
  "jearchaeology.brush.structure.hidden_bunker_ruins_rare": "Руины скрытого бункера [R]",
  "jearchaeology.brush.structure.mossy_oubliette_ruins_rare": "Руины мшистого ублиета [R]",
  "jearchaeology.brush.structure.toppled_pillars_ruins_rare": "Руины поваленных колонн [R]",
  "jearchaeology.brush.structure.unstable_cave_ruins_rare": "Руины нестабильной пещеры [R]",
  "jearchaeology.brush.structure.archaeological_site_rare": "Археологический памятник [R]",
  "jearchaeology.brush.structure.archaeological_site": "Археологический памятник",
  "jearchaeology.brush.structure.wishing_weald": "Роща желаний",
  "jearchaeology.brush.structure.observatory": "Обсерватория"
}